.banner{position: relative;overflow: hidden;}
.banner .swiper-slide{height: 100%;}
.banner .swiper-slide a{display: block;height: 100%;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination{bottom: 0.2rem;width: 100%;z-index: 2;}
.banner .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;border-radius: 0.06rem;margin: 0 0.05rem;opacity: 1;transition: 0.2s;}
.banner .swiper-pagination-bullet-active{background: #207de2;width: 0.3rem;}


.pa-left .swiper-slide{height: 100%;}
.pa-left .swiper-slide a{display: block;height: 100%;}
.pa-left .swiper-slide img{display: block;width: 100%;}
.pa-left .swiper-pagination{bottom: 0.2rem;width: 100%;z-index: 2;}
.pa-left .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;border-radius: 0.06rem;margin: 0 0.05rem;opacity: 1;transition: 0.2s;}
.pa-left .swiper-pagination-bullet-active{background: #207de2;width: 0.3rem;}


.title,.title2{width: 100%;padding: 0.12rem 0.2rem;margin-bottom: 0.05rem;background-image: linear-gradient(90deg, #1b4da6 0%, #2095e4 50%, #1b4da6 100%);}
.title h3{font-size: 0.22rem;color: #ffffff;position: relative;line-height: 0.3rem;}
.title a{font-size: 0.18rem;color: #ffffff;line-height: 0.3rem;white-space: nowrap;}
.title2 .more{width: 0.52rem;}
.title2 .more .swiper-slide{opacity: 0 !important;visibility: hidden;}
.title2 .more .swiper-slide-active{opacity: 1 !important;visibility: inherit;}
.title2 .more a{font-size: 0.18rem;color: #ffffff;line-height: 0.3rem;white-space: nowrap;}
.qh-title>h3{font-size: 0.22rem;color: #ffffff;position: relative;line-height: 0.3rem;margin-right: 0.25rem;}
.qh-title ul li{position: relative;margin-right: 0.25rem;cursor: pointer;}
.qh-title ul li h3{font-size: 0.17rem;color: #ffffff;position: relative;line-height: 0.3rem;font-weight: normal;}
.qh-title ul li h3::after{content: "";width: 0;height: 0;display: block;border-left: 0.07rem solid transparent; border-right: 0.07rem solid transparent; border-bottom: 0.06rem solid #ffffff;position: absolute;bottom: -0.12rem;left: 50%;transform: translateX(-50%);transition:0.2s all;opacity:0;}
.qh-title ul li:last-of-type{margin-right:0;padding-right:0;}
.qh-title ul li:last-of-type::after{content:none;}
.qh-title ul li.on h3::after{opacity:1;}
.item3 .qh-title ul li{margin-right: 0.15rem;}
.qh-title ul li:last-of-type{margin-right: 0;}
.item3 .qh-title>h3{margin-right: 0.15rem;}

.part{width: 100%;padding: 0.5rem 0;background: #f0f6ff;background-size: 100% auto;}
.part .box{background: #ffffff;padding: 0.2rem;}
.parta{width: 100%;margin-bottom: 0.2rem;}
.pa-right{width: 4.3rem;}
.pa-left,.pa-center{width: calc((100% - 4.7rem) / 2);}
.pt-list{width: 100%;}
.pt-list ul li{width: 100%;line-height: 0.3rem;padding: 0.25rem 0;border-bottom: 1px solid #efeeee;position: relative;}
.pt-list ul li::after{content: "";width: 0.12rem;height: 1px;display: block;background: #064fc0;position: absolute;right: 0;bottom: 0;transition: 0.2s;}
.pt-list ul li span{font-size: 0.18rem;color: #00569f;margin-right: 0.2rem;transition: 0.2s;width: 0.52rem;}
.pt-list ul li a{font-size: 0.2rem;color: #333333;max-width: calc( 100% - 0.72rem );transition: 0.2s;}
.pt-list ul li:hover a{color: #0855af;}
.pt-list ul li:hover::after{width: 100%;}
.pa-right ul li{width: 100%;}
.pa-right ul li:nth-child(n+2){margin-top: 0.2rem;}
.pa-right ul li a{width: 100%;height: 1.41rem;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.pa-right ul li:first-of-type a{background-image: url(../img/link_bg1.jpg);}
.pa-right ul li:nth-of-type(2) a{background-image: url(../img/link_bg2.jpg);}
.pa-right ul li:nth-of-type(3) a{background-image: url(../img/link_bg3.jpg);}
.pa-right ul li h3{font-size: 0.22rem;color: #ffffff;line-height: 0.32rem;}

.pt-left{width: calc(100% - 4.5rem);}
.pt-right{width: 4.3rem;}
.pt-left .item{width: calc(50% - 0.1rem);}
.pt-left .item:nth-child(n+3){margin-top: 0.2rem;}
.pbox ul.swiper-slide{opacity: 0 !important;visibility: hidden;}
.pbox ul.swiper-slide-active{opacity: 1 !important;visibility: inherit;}
.pbox ul li{width: 100%;line-height: 0.3rem;padding: 0.25rem 0;border-bottom: 1px solid #efeeee;position: relative;}
.pbox ul li::after{content: "";width: 0.12rem;height: 1px;display: block;background: #064fc0;position: absolute;right: 0;bottom: 0;transition: 0.2s;}
.pbox ul li span{font-size: 0.18rem;color: #00569f;margin-right: 0.2rem;transition: 0.2s;width: 0.52rem;}
.pbox ul li a{font-size: 0.2rem;color: #333333;max-width: calc( 100% - 0.72rem );transition: 0.2s;}
.pbox ul li:hover a{color: #0855af;}
.pbox ul li:hover::after{width: 100%;}
.pt-right .item:nth-child(n+2){margin-top: 0.2rem;}
.pt-right .item{padding: 0.2rem 0.2rem 0.34rem;}

.partc{width: 100%;margin-top: 0.3rem;}
.partc ul li a{display: block;width: 100%;height: 0;padding-bottom: 24%;position: relative;overflow: hidden;}
.partc .swiper-pagination{width: 100%;position: relative;margin-top: 0.2rem;display: none;z-index: 2;}
.partc .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;border-radius: 0.06rem;margin: 0 0.05rem;opacity: 1;transition: 0.2s;background: rgba(0,0,0,0.3);}
.partc .swiper-pagination-bullet-active{background: #207de2;width: 0.3rem;}